<p class="topic">
Import Keys and Certificates - Source Location
</p>

<p class="text">
Use this wizard to import keys and certificates from an existing server. In this screen, specify the directory containing the existing server, then click Next.
</p>

<p class="text">
<b>Enter the server installation path to import from.</b> Enter the full path to the directory where the existing server is installed.
</p>
